import { defineComponent } from "vue";
import styles from './index.module.less';
import img404 from '@/common/images/404.png';
import { Button, Image } from "vant";

export default defineComponent({
  name: "NotFound",
  render() {
    return (
      <div class={styles.f404}>
        <Image src={img404} />
        <p>页面找不到了</p>
        <Button type="primary" plain round onClick={() => this.$router.back()}>返回</Button>
      </div>
    )
  }
})