// 需要登录的路由
export const router = [
  {
    path: '/videoDetail',
    name: 'videoDetail',
    component: () => import('@/views/video-detail/index'),
    meta: {
      title: '视频课'
    }
  },
  {
    path: '/orderDetail',
    name: 'orderDetail',
    component: () => import('@/views/order-detail/index'),
    meta: {
      title: '订单详情'
    }
  }
];

// 不需要登录的路由
export const rootRouter = [];
