import ColField from "@/components/col-field";
import ColFieldGroup from "@/components/col-field-group";
import { Button, Field, Icon } from "vant";
import { defineComponent } from "vue";
import styles from './class-content.module.less';

export default defineComponent({
  name: "ClassContent",
  render() {
    return (
      <div class={styles['class-content']}>
        <ColFieldGroup>
          <ColField title="课程标题" required>
            <Field
              name="课程标题"
              placeholder="请输入您的课程标题"
            />
          </ColField>
          <ColField title="课程内容" required>
            <Field
              name="课程内容"
              placeholder="请输入您的课程内容"
            />
          </ColField>
          <ColField title="课程视频及视频封面" required>
            <Field
              name="课程标题"
              placeholder="请输入您的课程标题"
            />
          </ColField>
        </ColFieldGroup>

        {/* <div class={styles['add-item']}>
          <Icon name="add-o" size={20} class={styles.add} />
          <span>添加课程</span>
        </div> */}
        <Button class={styles['add-item']} block icon="add-o">添加课程</Button>
      </div>
    )
  }
})